Bug 470930 - HWCERT: Sun Fire X4140 [Goto Cert]
HWCERT: Sun Fire X4140
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Gary Case
http:/www.sun.com/servers/x64/x4140
Sun Fire
:
: 602012 (view as bug list)
Depends On:
Blocks: 475034 491569 504734
  Show dependency treegraph
 
Reported: 2008-11-10 17:13 EST by Sun Certifications
Modified: 2017-01-07 15:16 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL 5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-17 00:06:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 17269 None None None 2012-07-12 07:24:33 EDT
Certification Workflow Engine(Live) 470930 None None None 2017-01-07 15:16 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.